recovery:
  state:
    round: 383
    hash: "9736c1dffc01abe2b578192ca3d6ebd0d353ae90e5670756ca64e064e49a0c184efafca81638e640c82cc549aa8bdcfa"
    timestamp: "2025-10-16T05:49:00.120392Z"
  bootstrap: null
  package: null
  stream: null
